Subject: Re: IPSEC maintainership...

From: Steffen Klassert <[email-masked]>
Date: Wed, 17 Oct 2012 11:13:02 +0200

On Tue, Oct 16, 2012 at 02:14:35AM -0400, David Miller wrote:
> 
> If you want you can maintainer an IPSEC GIT tree, where you apply any
> submitted IPSEC changes.

I've set up two git tries at kernel.org, an 'ipsec' tree that tracks the
net tree and an 'ipsec-next' tree that tracks the net-next tree.

They are located at

git://git.kernel.org/pub/scm/linux/kernel/git/klassert/ipsec.git
git://git.kernel.org/pub/scm/linux/kernel/git/klassert/ipsec-next.git

Once the workflow for IPsec patches is established, I'll ask for
linux-next inclusion of the ipsec-next tree to get early stage
testing of the IPsec changes.

Regarding my own IPsec patches, I'll continue to send them to netdev
for review with the remark that I'll apply them to the appropriate
tree if nobody has objections.